/* Formstack Styles Cleanup - used with forms WITHOUT the Barebones CSS checkbox setting */
.fsBody{
    background-color:transparent !important;
    padding:0 !important;
}
.fsBody .fsForm{
    background-color:transparent !important;
    padding:0 !important;
}
.fsBody .fsRowBody{
    padding:0 !important; /* revert style in global.css; new 'Light' theme doesn't like it and has issues with focus styles .fsFieldFocus*/
}

.fsValidationError {
    background-color: #fae9e9 !important;
}
.fsBody .fsForm .fsSectionHeading{
    padding:20px;
}
.fsRowBody input[type="email"] ~ p {
    margin-top: 10px !important;
}
div.fsProgress {
    width: 300px !important;
}

.fsForm .fsFileUploadButton, .fsForm input[type=file]::-webkit-file-upload-button{
    text-shadow:none;
}
.fsRequiredMarker {
    color: #CC0000 !important;
}

.fsBody .fsLabel, .fsBody label{
    color:#2D2D2D;
    font-weight:bold;
    margin-bottom: 0 !important;
}

.fsBody button, .fsBody input[type=submit] {
    background-color: #003355 !important;
    color: #FFFFFF !important;
    text-shadow: 0px 1px 0px rgba(0, 0, 0, .4);
    font-size:16px !important;
}
.fsForm select.fsRequired, .fsForm textarea.fsRequired, .fsRowBody input[type=email].fsRequired, .fsRowBody input[type=number].fsRequired, .fsRowBody input[type=tel].fsRequired, .fsRowBody input[type=text].fsRequired{
    border-color:#CCC !important;
}
.fsRowBody input[type=checkbox]:before, .fsRowBody input[type=checkbox]:checked:before, .fsRowBody input[type=radio]:before, .fsRowBody input[type=radio]:checked:before{
    border-color:#CCC !important;
}
.fsRowBody input[type=radio]:checked:before {
    border: 4px solid #595d64 !important;
}

.fsForm .fsSubmit {
    margin-top: 0px !important;
}